/**
 * Child Theme Main CSS File
 */

/* General */
#page a,
#page a:link {
    text-decoration: none;
}


#page #main a:not(.dt-btn):not(.post-details):not(.nav-previous):not(.nav-next):not(.vc_single_image-wrapper):not(.post-thumbnail-rollover):not(.post-rollover):hover {
      border-bottom: 2px solid #fbed21;
}

#page .related-item .post-content a:hover {
    color: #1a1c20;
    border: 0 !important;
}

#page  #main article.post h3.entry-title a:hover {
color: #1a1c20;
border: none !important;
}


/* #page ul li {
    font-size: 18px;
} */

/* First Block */
@media only screen and (max-height: 850px) and (min-height: 700px) {
    #main .first-block {
        margin-top: 30px;
    }
}

 /* Header */
#page .header-bar { 
       padding: 17px 50px;
}

#page .top-bar {
    padding: 15px 50px;
}

#phantom.full-width .ph-wrap {
    padding: 0 50px;
}

/* Content Box  */
body .ult-content-box-container:hover .ult-content-box h4 {
    color: #fbed21;
}


/* Top Menu */
#page ul#top-menu li span {
    text-transform: uppercase;
}

#page ul#top-menu li a {
    opacity: 1;
}

#page ul#top-menu li:hover span,
#page ul#top-menu li.current-menu-item span,
#page .top-bar a:hover {
    color: #fbed21;
    opacity: 1;
}

#page .main-nav .sub-nav > li:not(:last-child) > a:after {
    content: '';
    height: 1px;
    background-color: rgba(255, 255, 255, 0.10);
    position: absolute;
    display: block;
    left: 20px;
    right: 20px;
    bottom: 0;
    top: auto;
    width: 240px;
}

#page .main-nav .sub-nav {
    border-bottom: 2px solid #fbed21;
}

/* Mini Widgets */
#page .mini-widgets,
#phantom .mini-widgets {
    margin-left: 50px;
}

/* List Items */
#page #main ul li {
    font-size: 16px; 
    font-weight: 300;
    line-height: 20px;
    margin-bottom: 15px;
}

/* Tour  */
#page .tour1 .vc_tta-panel-body {
    padding: 30px 35px;
}

#page .tour1 .vc_tta-panel-body p {
    font-size: 16px;
}

#page .tour1 .vc_tta-panels-container .vc_tta-panels {
    background-color: #1a1c20;
    color: #ffffff;
}

#page .tour1 .vc_tta-panels-container .vc_tta-panels a,
#page .tour1 .vc_tta-panels-container .vc_tta-panels a:link {
    color: #ffffff;
}

#page #main .tour1 ul .vc_tta-tab {
    margin-bottom: 0;
}

#page .tour1 .vc_tta-tab a,
#page .tour1 .vc_tta-tab a:hover {
    text-transform: uppercase;
    background-color: #E5E5E5;
    border-color: #E5E5E5 !important;
    border-right: #1a1c20;
    color: #000000;
    padding: 16px 20px;
}

#page .tour1 .vc_tta-tab.vc_active a {
    background-color: #1a1c20;
    color: #fbed21;
}

@media only screen and (max-width: 767px ) {
    #page .tour1 .vc_tta-panel.vc_active .vc_tta-panel-heading,
    #page .tour1 .vc_tta-panel.vc_active .vc_tta-panel-body {
        background-color: #1a1c20;
    }

    #page .tour1 .vc_tta-panel .vc_tta-panel-heading {
        margin: 0;
    }

    #page .tour1 .vc_tta-panel.vc_active  .vc_tta-panel-heading .vc_tta-panel-title a {
        color: #ffffff;
    }

    #page .tour1 .vc_tta-panel .vc_tta-panel-heading .vc_tta-panel-title a {
        color: #000000;
    }
}

/* Sponsors */
#page .sponsors {
text-align: center;
}

#page .sponsors img {
    width: auto;
    height: 140px;
    display: inline;
    margin: 0 15px;
}

 /* Three Blocks on Homepage */
 #page .hoverblock {
    margin-bottom: 50px;
 }

 #page .hoverblock .ult-content-box-container {
    margin-top: -310px;
    z-index: 9;
    position: relative;
    background: #ffffff;
    padding: 34px;
    box-shadow: #00000063 4px 4px 12px 2px;
    -webkit-box-shadow: #00000063 4px 4px 12px 2px;
    -moz-box-shadow: #00000063 4px 4px 12px 2px;
    transition: all 0.5s ease-in-out;
}

 #page .hoverblock .ult-content-box-container h3 {
     text-transform: none;
     max-width: 230px;
 }

 #page .hoverblock.nomaxwidth .ult-content-box-container h3 {
     max-width: 100%;
 }

 #page .hoverblock .ult-content-box-container .wpb_content_element {
     margin-bottom: 0;
 }

 #page .hoverblock .ult-content-box-container:hover {
     background: #000000;
 }

 #page .hoverblock .ult-content-box-container h3,
 #page .hoverblock .ult-content-box-container p {
transition: all 0.5s ease-in-out;
 }

 #page .hoverblock .ult-content-box-container:hover h3,
 #page .hoverblock .ult-content-box-container:hover p {
     color: #ffffff;
 }

 #page #main .dt-btn,
 #page .frm_button_submit,
 #page #main-slideshow .rev-btn,
 body .ult-content-box-container .ult-content-box h4 {
 transition: all 0.3s ease-in-out !important;    
 }
 

#page .nomargintop.hoverblock .ult-content-box-container {
    margin-top: 0;
    margin-bottom: 40px;
}

#page .smallfont.hoverblock .ult-content-box-container h3 {
    font-size: 25px;
}

 /* Visible Overflow */
#page .overflow-visible {
    overflow: visible;
    min-height: 430px;
}


 /* Yellow block */

 #page .yellow-block {
    background: #fbed21;
    padding: 50px 50px;
 }

 @media only screen and (max-width: 480px) {
#page .yellow-block {
    padding: 50px 0;
}
 }

 #page .yellow-block .wpb_content_element {
     margin-bottom: 0;
 }

 #page .yellow-block h1 {
     font-size: 40px;
     line-height: 45px;
     font-weight: 600;
 }

 /* Gray Block */
#page .gray-block {
    background: #E5E5E5;
    padding: 100px 0 40px 0;
}

@media only screen and (max-width: 480px) {
    #page .gray-block {
        padding: 50px 0 40px 0;
    }
}


 /* Margin bottom negative */
 #page .negativemarginb {
     margin-bottom: -50px;
 }

 /*  Padded block */
 #page .paddedblock {
     padding: 80px 0;
 }

 /* Light Font Block */
 #page .light-font h1,
 #page .light-font h2,
 #page .light-font h3,
 #page .light-font h4 {
color: #fbed21;
 }

 #page .light-font a:not(.dt-btn) {
     color: #ffffff;
     font-weight: 500;
 }



 /* Max width 350px excluding padding */
#page .maxthreefifty > .vc_column-inner {
    max-width: 400px;
}

 #page .light-font p {
     color: #ffffff;
 }

 /* Content Box */

 
 /* Footer */
 #page #footer .widget-title{
     font-size: 30px;
     text-transform: uppercase;
     font-family: "Oswald";
 }

 #page #footer p {
     color: #ffffff;
 }

 #page #footer a {
     color: #fbed21;
 }

 /* Bottom Bar */

 #page #bottom-bar a
 {
     color: #000000;
     font-weight: bold;
 }

 #page #bottom-bar p {color: #000000;}

 #page #bottom-bar .wf-float-left a {
     margin-right: 15px;
 }

 /* Mobile Devices */

@media only screen and (min-width: 481px) and (max-width: 767px) {
    #page .hoverblock .vc_col-sm-4:first-child .ult-content-box-container{
        margin-top: -300px;
    }
}

 @media only screen and (max-width: 767px) {

    #page .hoverblock .ult-content-box-container {
        margin-top: 0;
        margin-bottom: 50px;
    }
	 #page .overflow-visible {
		min-height: 300px;
	}
 }

 @media only screen and (max-width: 480px) {
    #page .hoverblock .vc_col-sm-4:first-child .ult-content-box-container{
        margin-top: -210px;
    }
 }


 /* Readmore container block */
 body .readmore-container a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 6px!important;
    margin-bottom: -6px;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    color: #333333;
 }

 body .readmore-container a::before {
    background-color: #fbed21;
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    content: "";
    -webkit-transition: width .4s ease;
    transition: width .4s ease;
 }

 body .readmore-container a::after {
    display: inline-block;
    padding-left: 5px;
    font-family: icomoon-the7-font;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    font-size: 8px;
    line-height: 1;
    content: "\f003";
 }

 /* Contact Form Button */
 body #page .frm_submit .frm_button_submit {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    padding: 18px 35px;
    font-family: "Oswald", Helvetica, Arial, Verdana, sans-serif;
 }

 /* Search Page and 404 page title*/

 body.search #page h1.entry-title,
 body.error404 #page h1.entry-title  {
     font-size: 25px;
 }


 /* Mini nav and widgets on mobile and tablet */
 @media only screen and (max-width: 1270px) {
   #page .dt-mobile-header .mini-nav {
         margin-bottom: 40px;
     }

     #page .dt-mobile-header .mini-contacts {
        width: 30px;
        height: 20px;
    }
 }